Subject: Re: With feature branches, what is ever committed directly to master

From: "Steven E. Harris" <[email-masked]>
Date: Fri, 13 Aug 2010 18:19:30 -0400

Jon Seymour <[email-masked]> writes:

> Otherwise, I keep them clean and merge them into the base of my
> working branch (as described into an earlier note).  By always merging
> into the base of my working branch (and never the tip) I can keep my
> working tree stable and my patches clean.

Can you clarify what you mean by "merging into the base" and "never the
tip"? Perhaps a pointer to the earlier note you mentioned would suffice.

-- 
Steven E. Harris